## qt6-multimedia 6.7.2

=== debian/changelog ===
qt6-multimedia (6.7.2-7) unstable; urgency=medium

  * Team upload.
  * Mark Linux symbols as such.
  * Add qdoc-qt6 as Build-Depends-Indep, as qdoc is needed to build the
    API documentation.

 -- Pino Toscano <pino@debian.org>  Sun, 24 Nov 2024 10:11:03 +0100

qt6-multimedia (6.7.2-6) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.
  * Use dh-sequence-pkgkde-symbolshelper instead of --with.
  * Ignore QML dependency on QtQuick3DPrivate.

  [ Patrick Franz ]
  * Fix dependencies for the private symbols.
  * Install cmake-files for QmlPlugins.
  * Move some examples from qt6-multimedia-dev to qt6-multimedia-
    examples.

 -- Patrick Franz <deltaone@debian.org>  Sat, 09 Nov 2024 11:00:02 +0100

qt6-multimedia (6.7.2-5) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit e788cc07221b6982e922ccb5ccd77d10e9844671 to fix
    the build of the GStreamer plugin on non-Linux OSes; patch
    upstream_GStreamer-compile-fix-for-non-linux-platforms.patch.
  * Drop the xauth, and xvfb build dependencies, as the tests are not run.

 -- Pino Toscano <pino@debian.org>  Tue, 29 Oct 2024 08:26:38 +0100

qt6-multimedia (6.7.2-4) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 01:51:15 +0200

qt6-multimedia (6.7.2-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Fix handling of private symbols.

 -- Patrick Franz <deltaone@debian.org>  Sun, 08 Sep 2024 15:22:58 +0200

qt6-multimedia (6.7.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Sep 2024 21:55:32 +0200

qt6-multimedia (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Mon, 02 Sep 2024 19:32:15 +0200
