## qt6-multimedia 6.8.0

=== debian/changelog ===
qt6-multimedia (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Mon, 28 Oct 2024 14:24:01 +0800

qt6-multimedia (6.6.1-2deepin0) experimental; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:16:50 +0800
