=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
-               dh-sequence-qmldeps,
-               dh-sequence-pkgkde-symbolshelper,
                libasound2-dev [linux-any],
                libavcodec-dev,
                libavdevice-dev,
@@ -25,20 +23,21 @@
                libxext-dev,
                libxrandr-dev,
                ninja-build,
+               pkg-config,
                pkg-kde-tools,
-               pkgconf,
-               qt6-base-dev (>= 6.7.2+dfsg~),
-               qt6-base-private-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-private-dev (>= 6.7.2+dfsg~),
-               qt6-quick3d-dev (>= 6.7.2~),
-               qt6-quick3d-private-dev (>= 6.7.2~),
-               qt6-shadertools-dev (>= 6.7.2~),
-               qt6-svg-dev (>= 6.7.2~),
-Build-Depends-Indep: qdoc-qt6 (>= 6.7~) <!nodoc>,
-                     qt6-base-dev (>= 6.7~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
+               qt6-quick3d-dev (>= 6.8.0~),
+               qt6-quick3d-private-dev (>= 6.8.0~),
+               qt6-shadertools-dev (>= 6.8.0~),
+               qt6-svg-dev (>= 6.8.0~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.8~) <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-multimedia
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-multimedia.git
@@ -84,9 +83,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: qml6-module-qtquick, ${misc:Depends}, ${shlibs:Depends},
 Breaks: libqt6multimediaquick6,
 Replaces: libqt6multimediaquick6,
 Description: Qt 6 Multimedia QML module
@@ -99,9 +96,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: qml6-module-qtquick, ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 Multimedia QML spatial audio module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -117,8 +112,6 @@
          libqt6multimedia6 (= ${binary:Version}),
          libqt6multimediawidgets6 (= ${binary:Version}),
          libqt6spatialaudio6 (= ${binary:Version}),
-         qml6-module-qtmultimedia (= ${binary:Version}),
-         qml6-module-qtquick3d-spatialaudio (= ${binary:Version}),
          qt6-base-dev,
          ${misc:Depends},
 Description: Qt 6 Multimedia - development files
@@ -155,8 +148,6 @@
 Multi-Arch: same
 Section: misc
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Breaks: qt6-multimedia-dev (<< 6.7.2-6~),
-Replaces: qt6-multimedia-dev (<< 6.7.2-6~),
 Description: Qt 6 Multimedia examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
