=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,11 @@
 endif
 
 ifneq (,$(filter $(DEB_HOST_ARCH),powerpc))
-	export DEB_CXXFLAGS_MAINT_APPEND = -DEIGEN_DONT_VECTORIZE
-endif
-
-ifeq (hurd-i386,$(DEB_HOST_ARCH))
-	export DEB_CFLAGS_MAINT_APPEND = -DPFFFT_SIMD_DISABLE
+	cmake_extra_args += -DCOMPILE_DEFINITIONS="EIGEN_DONT_VECTORIZE"
 endif
 
 %:
-	dh $@ --buildsystem=cmake+ninja
+	dh $@ --with pkgkde_symbolshelper --buildsystem=cmake+ninja
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
