=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: qt6-multimedia
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
+               dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                libasound2-dev [linux-any],
                libavcodec-dev,
                libavdevice-dev,
@@ -13,31 +16,37 @@
                libavutil-dev,
                libeigen3-dev,
                libgl-dev,
+               libgstreamer-plugins-bad1.0-dev,
                libgstreamer-plugins-base1.0-dev,
+               libgstreamer-plugins-good1.0-dev,
                libgstreamer1.0-dev,
+               libopenal-dev,
+               libpipewire-0.3-dev,
                libpulse-dev,
                libssl-dev,
                libswscale-dev,
                libva-dev [linux-any],
                libvulkan-dev [linux-any],
+               libxcomposite-dev,
                libxext-dev,
+               libxkbcommon-dev,
                libxrandr-dev,
+               libxslt1-dev,
                ninja-build,
-               pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
-               qt6-quick3d-dev (>= 6.8.0~),
-               qt6-quick3d-private-dev (>= 6.8.0~),
-               qt6-shadertools-dev (>= 6.8.0~),
-               qt6-svg-dev (>= 6.8.0~),
-               xauth <!nocheck>,
-               xvfb <!nocheck>,
-Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
+               pkgconf,
+               qt6-base-dev (>= 6.8.1+dfsg~),
+               qt6-base-private-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.1+dfsg~),
+               qt6-quick3d-dev (>= 6.8.1~),
+               qt6-quick3d-private-dev (>= 6.8.1~),
+               qt6-shadertools-dev (>= 6.8.1~),
+               qt6-svg-dev (>= 6.8.1~),
+Build-Depends-Indep: qdoc-qt6 (>= 6.8~) <!nodoc>,
+                     qt6-base-dev (>= 6.8~) <!nodoc>,
                      qt6-documentation-tools (>= 6.8~) <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-multimedia
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-multimedia.git
@@ -83,7 +92,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: qml6-module-qtquick, ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Breaks: libqt6multimediaquick6,
 Replaces: libqt6multimediaquick6,
 Description: Qt 6 Multimedia QML module
@@ -96,7 +105,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: qml6-module-qtquick, ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: Qt 6 Multimedia QML spatial audio module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -112,6 +121,8 @@
          libqt6multimedia6 (= ${binary:Version}),
          libqt6multimediawidgets6 (= ${binary:Version}),
          libqt6spatialaudio6 (= ${binary:Version}),
+         qml6-module-qtmultimedia (= ${binary:Version}),
+         qml6-module-qtquick3d-spatialaudio (= ${binary:Version}),
          qt6-base-dev,
          ${misc:Depends},
 Description: Qt 6 Multimedia - development files
@@ -120,6 +131,20 @@
  .
  This package contains the development files needed to build Qt applications
  using Qt Multimedia libraries.
+
+Package: qt6-multimedia-private-dev
+Architecture: any
+Multi-Arch: same
+Section: libdevel
+Depends: qt6-multimedia-dev (= ${binary:Version}), ${misc:Depends},
+Conflicts: qt6-multimedia-dev (<< 6.8.1),
+Replaces: qt6-multimedia-dev (<< 6.8.1),
+Description: Qt 6 Multimedia - private development files
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package contains the private development files needed to build Qt
+ applications using Qt Multimedia libraries.
 
 Package: qt6-multimedia-doc
 Architecture: all
@@ -148,6 +173,8 @@
 Multi-Arch: same
 Section: misc
 Depends: ${misc:Depends}, ${shlibs:Depends},
+Breaks: qt6-multimedia-dev (<< 6.7.2-6~),
+Replaces: qt6-multimedia-dev (<< 6.7.2-6~),
 Description: Qt 6 Multimedia examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
